### File

`packages/eui-dynamic-forms-ui/src/lib/components/array-field/multi-select-list/multi-select-list.component.inputs.ts`

### Index

###### Properties
Readonly Optional hideActionButtonsText Readonly label Readonly Optional placeHolder Readonly Optional required Readonly selectOptions Readonly Optional showActionButtons Readonly Optional tooltip

### Properties

Readonly Optional hideActionButtonsText
Type : `boolean`

Readonly label
Type : `string | Array<UxDynLabelMetaData>`

Readonly Optional placeHolder
Type : `string | Array<UxDynLabelMetaData>`

Readonly Optional required
Type : `string`

Readonly selectOptions
Type : `Array<MultiSelectInputFieldSelectOption>`

Readonly Optional showActionButtons
Type : `boolean`

Readonly Optional tooltip
Type : `string | Array<UxDynLabelMetaData>`

# results matching ""

# No results matching ""